
 .loading_bar
{
	width:100%;
	height:100vh ;
	background-color:black;
	position:fixed;
	top:auto;
	left:auto;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	z-index:9999999;	
}
.loading_bar span
{
	position:absolute;
	top:50%;
	left:46%;
	z-index:9999999;	
}
.loading_bar h2
{
	color:white;
	font-weight:bold;
	font-size:15px;
	
}
